<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>

<audioPath>data/content/wordlist_audio/</audioPath>

<word str="around"><audio>around.mp3</audio><definition>all the way round</definition></word>
<word str="autumn"><audio>autumn.mp3</audio><definition>the three months of the year between summer and winter</definition></word>
<word str="axe"><audio>axe.mp3</audio><definition>you use this to cut wood</definition></word>
<word str="bird"><audio>bird.mp3</audio><definition>an animal that can fly through the sky</definition></word>
<word str="blossom"><audio>blossom.mp3</audio><definition>to have flowers (of a tree); a flower on a tree</definition></word>
<word str="branch"><audio>branch.mp3</audio><definition>part of a tree</definition></word>
<word str="corner"><audio>corner.mp3</audio><definition>where the two sides of something meet</definition></word>
<word str="favourite"><audio>favourite.mp3</audio><definition>the one that someone likes best</definition></word>
<word str="frost"><audio>frost.mp3</audio><definition>this icy water often covers things thinly at night when it is cold</definition></word>
<word str="game"><audio>game.mp3</audio><definition>something that you play; tennis and football are games</definition></word>
<word str="giant"><audio>giant.mp3</audio><definition>a very big, tall man or woman</definition></word>
<word str="golden"><audio>golden.mp3</audio><definition>the colour of an expensive yellow metal</definition></word>
<word str="ground"><audio>ground.mp3</audio><definition>we walk on this</definition></word>
<word str="guilty"><audio>guilty.mp3</audio><definition>doing something bad in the past</definition></word>
<word str="hail"><audio>hail.mp3</audio><definition>cold, hard rain</definition></word>
<word str="heart"><audio>heart.mp3</audio><definition>the centre of feeling in someone</definition></word>
<word str="hole"><audio>hole.mp3</audio><definition>an opening in something that you can go through</definition></word>
<word str="kiss"><audio>kiss.mp3</audio><definition>to touch lovingly with your mouth</definition></word>
<word str="kneel"><audio>kneel.mp3</audio><definition>to go on your knees</definition></word>
<word str="knock down"><audio>knockdown.mp3</audio><definition>to hit something and break it into pieces</definition></word>
<word str="music"><audio>music.mp3</audio><definition>people listen or dance to this</definition></word>
<word str="nail"><audio>nail.mp3</audio><definition>a thick metal pin for fixing one thing to  another thing</definition></word>
<word str="neck"><audio>neck.mp3</audio><definition>this is between your head and your body</definition></word>
<word str="notice"><audio>notice.mp3</audio><definition>writing in a place that tells people        something important</definition></word>
<word str="other"><audio>other.mp3</audio><definition>different</definition></word>
<word str="Paradise"><audio>paradise.mp3</audio><definition>the happy garden of God, where good people go when they die</definition></word>
<word str="perfume"><audio>perfume.mp3</audio><definition>a nice smell</definition></word>
<word str="roof"><audio>roof.mp3</audio><definition>the thing on top of a building that stops the rain coming in</definition></word>
<word str="sad"><audio>sad.mp3</audio><definition>not happy</definition></word>
<word str="school"><audio>school.mp3</audio><definition>students learn here</definition></word>
<word str="selfish"><audio>selfish.mp3</audio><definition>thinking only about what is good for you</definition></word>
<word str="silver"><audio>silver.mp3</audio><definition>something that is the colour of an expensive white metal</definition></word>
<word str="snow"><audio>snow.mp3</audio><definition>something soft, cold, and white</definition></word>
<word str="spring"><audio>spring.mp3</audio><definition>the three months of the year when it is warm, but not hot</definition></word>
<word str="summer"><audio>summer.mp3</audio><definition>the hottest three months of the year</definition></word>
<word str="sure"><audio>sure.mp3</audio><definition>when you feel that something is true</definition></word>
<word str="sword"><audio>sword.mp3</audio><definition>a long knife for fighting</definition></word>
<word str="wall"><audio>wall.mp3</audio><definition>this stands between two gardens, or around      a garden</definition></word>
<word str="weak"><audio>weak.mp3</audio><definition>not strong</definition></word>
<word str="wind"><audio>wind.mp3</audio><definition>air that moves</definition></word>
<word str="winter"><audio>winter.mp3</audio><definition>the coldest three months of the year</definition></word>
<word str="wound"><audio>wound.mp3</audio><definition>a hole in the body from a knife or a nail</definition></word>

</exercise>
